CVE-2007-3549

2007-07-03T17:30:00
ID CVE-2007-3549
Type cve
Reporter NVD
Modified 2017-09-28T21:29:03

Description

SQL injection vulnerability in view_sub_cat.php in Buddy Zone 1.5 allows remote attackers to execute arbitrary SQL commands via the cat_id parameter.